@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
/********　.t-alert  ********/
.t-alert {
  background: #FDF5F5;
}
.t-alert ul.accordion {
  list-style: none;
  width: 1260px;
  margin: auto;
}
.t-alert ul.accordion li .accordion-first .alert-btn {
  display: flex;
  align-items: center;
  padding: 13.5px 0;
  position: relative;
}
.t-alert ul.accordion li .accordion-first .alert-btn a:hover {
  color: #c00;
  opacity: 1;
}
.t-alert ul.accordion li .accordion-first .alert-btn span.accordion-first-prefix {
  width: 22px;
  margin-right: 9px;
  flex-shrink: 0;
}
.t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content {
  font-size: 14px;
  position: relative;
  line-height: 1.5;
  max-width: 1000px;
}
.t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content:after {
  display: inline-block;
  content: "";
  position: absolute;
  width: 8px;
  height: 14px;
  background-image: url("/sites/ja/img_sites/alert-arrow.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content.alert_tab:after {
  display: inline-block;
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background-image: url("/sites/ja/img_sites/alert_tab.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.t-alert ul.accordion li .accordion-first .alert-btn div.accordion-first-content:after {
  display: none;
}
.t-alert ul.accordion li .accordion-first .alert-btn span.alert-number {
  font-size: 14px;
  position: absolute;
  right: 70px;
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner {
  display: flex;
  align-items: center;
  padding: 13.5px 0;
  position: relative;
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner a:hover {
  color: #c00;
  opacity: 1;
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner:after {
  content: "";
  position: absolute;
  bottom: -1px;
  background: #D5D5D5;
  width: 1120px;
  height: 1px;
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-prefix {
  width: 22px;
  margin-right: 9px;
  flex-shrink: 0;
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content {
  font-size: 14px;
  position: relative;
  line-height: 1.5;
  max-width: 1000px;
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content:after {
  display: inline-block;
  content: "";
  position: absolute;
  width: 8px;
  height: 14px;
  background-image: url("/sites/ja/img_sites/alert-arrow.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content.alert_tab:after {
  display: inline-block;
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background-image: url("/sites/ja/img_sites/alert_tab.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner div.accordion-more-content:after {
  display: none;
}
.t-alert ul.accordion li .accordion-more .accordion-more-inner:nth-of-type(1):before {
  content: "";
  position: absolute;
  top: 0px;
  background: #D5D5D5;
  width: 1120px;
  height: 1px;
}

.alert-btn button.alert-open {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.alert-btn button.alert-open .accordion-first-icon {
  display: block;
  background: #666666;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .t-alert {
    background: #FDF5F5;
  }
  .t-alert ul.accordion {
    list-style: none;
    width: 93.3333333333vw;
    margin: auto;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn {
    display: flex;
    align-items: center;
    padding: 1vw 0;
    position: relative;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn a:hover {
    color: #c00;
    opacity: 1;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn span.accordion-first-prefix {
    width: 1.6296296296vw;
    margin-right: 0.6666666667vw;
    flex-shrink: 0;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content {
    font-size: 1.037037037vw;
    position: relative;
    line-height: 1.5;
    max-width: 74.0740740741vw;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 0.5925925926vw;
    height: 1.037037037vw;
    background-image: url("/sites/ja/img_sites/alert-arrow.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -1.4814814815vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content.alert_tab:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 0.8889vw;
    height: 0.8889vw;
    background-image: url("/sites/ja/img_sites/alert_tab.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -1.4815vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-first .alert-btn div.accordion-first-content:after {
    display: none;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn span.alert-number {
    font-size: 1.037037037vw;
    position: absolute;
    right: 5.1851851852vw;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner {
    display: flex;
    align-items: center;
    padding: 1vw 0;
    position: relative;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner a:hover {
    color: #c00;
    opacity: 1;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner:after {
    content: "";
    position: absolute;
    bottom: -1px;
    background: #D5D5D5;
    width: 82.962962963vw;
    height: 1px;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-prefix {
    width: 1.6296296296vw;
    margin-right: 0.6666666667vw;
    flex-shrink: 0;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content {
    font-size: 1.037037037vw;
    position: relative;
    line-height: 1.5;
    max-width: 74.0740740741vw;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 0.5925925926vw;
    height: 1.037037037vw;
    background-image: url("/sites/ja/img_sites/alert-arrow.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -1.4814814815vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content.alert_tab:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 0.8889vw;
    height: 0.8889vw;
    background-image: url("/sites/ja/img_sites/alert_tab.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -1.4815vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner div.accordion-more-content:after {
    display: none;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner:nth-of-type(1):before {
    content: "";
    position: absolute;
    top: 0px;
    background: #D5D5D5;
    width: 82.962962963vw;
    height: 1px;
  }
  .alert-btn button.alert-open {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .alert-btn button.alert-open .accordion-first-icon {
    display: block;
    background: #666666;
  }
}
@media print, (min-width: 768px) {
  .alert-btn button.alert-open {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
  }
  .alert-btn button.alert-open .accordion-first-icon {
    width: 21px;
    height: 21px;
    border-radius: 100vmax;
    display: block;
    background: #666666;
  }
}
@media screen and (max-width: 767px) {
  .alert-btn button.alert-open {
    position: absolute;
    right: 15px;
    right: 3.8461538462vw;
    top: 50%;
    transform: translateY(-50%);
  }
  .alert-btn button.alert-open .accordion-first-icon {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
    border-radius: 100vmax;
    display: block;
    background: #666666;
  }
}
.accordion-first-icon::before,
.accordion-first-icon::after {
  content: "";
  display: block;
  position: absolute;
  left: 4.5px;
  width: 12px;
  height: 2px;
  background: #FDF5F5;
}

@media print, (min-width: 768px) {
  .accordion-first-icon::before,
.accordion-first-icon::after {
    top: 9px;
  }
}
@media screen and (max-width: 767px) {
  .accordion-first-icon::before,
.accordion-first-icon::after {
    top: 2.207692vw;
    left: 0.953846vw;
    width: 12px;
    width: 3.0769230769vw;
    height: 2px;
    height: 0.5128205128vw;
  }
}
.accordion-first-icon::after {
  transform: rotate(90deg);
  transition: transform 400ms;
}

.accordion-more {
  display: none;
  overflow: hidden;
}

.accordion > li.is-open .accordion-first-icon::after {
  transform: rotate(0deg);
}

@media screen and (max-width: 767px) {
  .t-alert {
    background: #FDF5F5;
  }
  .t-alert ul.accordion {
    list-style: none;
    width: 100%;
    margin: auto;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn {
    display: flex;
    align-items: center;
    padding: 2.9487179487vw 3.8461538462vw ;
    position: relative;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn span.accordion-first-prefix {
    width: 22px;
    width: 5.641025641vw;
    margin-right: 9px;
    margin-right: 2.3076923077vw;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content {
    font-size: 14px;
    font-size: 3.5897435897vw;
    position: relative;
    max-width: 230px;
    max-width: 58.9743589744vw;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 8px;
    width: 2.0512820513vw;
    height: 14px;
    height: 3.5897435897vw;
    background-image: url("/sites/ja/img_sites/alert-arrow.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -5.307692vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-first .alert-btn .accordion-first-content.alert_tab:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 12px;
    width: 3.0769230769vw;
    height: 12px;
    height: 3.0769230769vw;
    background-image: url("/sites/ja/img_sites/alert_tab.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -5.307692vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-first .alert-btn div.accordion-first-content:after {
    display: none;
  }
  .t-alert ul.accordion li .accordion-first .alert-btn span.alert-number {
    font-size: 12px;
    font-size: 3.0769230769vw;
    position: absolute;
    right: 13vw;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner {
    display: flex;
    align-items: center;
    padding: 2.9487179487vw 3.8461538462vw ;
    position: relative;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner:after {
    content: "";
    position: absolute;
    bottom: -1vw;
    background: #D5D5D5;
    width: 314px;
    width: 80.5128205128vw;
    height: 1px;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-prefix {
    width: 22px;
    width: 5.641025641vw;
    margin-right: 9px;
    margin-right: 2.3076923077vw;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content {
    font-size: 14px;
    font-size: 3.5897435897vw;
    position: relative;
    max-width: 230px;
    max-width: 58.9743589744vw;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 8px;
    width: 2.0512820513vw;
    height: 14px;
    height: 3.5897435897vw;
    background-image: url("/sites/ja/img_sites/alert-arrow.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -5.307692vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner .accordion-more-content.alert_tab:after {
    display: inline-block;
    content: "";
    position: absolute;
    width: 12px;
    width: 3.0769230769vw;
    height: 12px;
    height: 3.0769230769vw;
    background-image: url("/sites/ja/img_sites/alert_tab.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: -5.307692vw;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner div.accordion-more-content:after {
    display: none;
  }
  .t-alert ul.accordion li .accordion-more .accordion-more-inner:nth-of-type(1):before {
    content: "";
    position: absolute;
    top: 0px;
    background: #D5D5D5;
    width: 314px;
    width: 80.5128205128vw;
    height: 1px;
  }
}